/* title */
.nei_tit{margin-bottom: 60px;}
.nei_tit .title{font-size: 40px;font-weight: bold;color: #212529;text-align: center;font-family: "GILROY-BLACK";text-transform: uppercase;}
.nei_tit .tit{font-size: 18px;color: #333;text-align: center;margin-top: 10px;}
@media screen and (max-width:1440px){
.nei_tit .title{font-size:36px;}
}
@media screen and (max-width:1080px){
.nei_tit{margin-bottom: 40px;}
.nei_tit .title{font-size:32px;}
.nei_tit .tit{font-size: 16px;}
}
@media screen and (max-width:520px){
.nei_tit{margin-bottom: 25px;}
.nei_tit .title{font-size:24px;}
.nei_tit .tit{font-size: 14px;}
}

/* banner */
.banner{position: relative;overflow: hidden;}
.banner .img img{width: 100%;}
.banner .info{position: absolute;top: 60%;left: 0;width: 100%;transform: translate(0, -50%);}
.banner .info .en{font-size: 65px;color:#fff;font-family:GILROY-BLACK;text-transform: uppercase;letter-spacing: 1px;text-align: center;}
@media screen and (max-width:1440px){
.banner .info .en{font-size: 40px;}
}
@media screen and (max-width:1280px){
.banner{margin-top: 94px;}
.banner .info{top: 50%;}
.banner .info .en{font-size: 35px;}
}
@media screen and (max-width:1080px){
.banner{margin-top: 97px;}
.banner .info{top: 58%;}
}
@media screen and (max-width:768px){
.banner .info{top: 50%;}
}
@media screen and (max-width:520px){
.banner{margin-top: 71px;}
.banner .info .en{font-size: 24px;margin-bottom: 5px;}
.banner .img{height: 145px;}
.banner .img img{height: 100%;object-fit: cover;}
}

/* lav */
.lav{border-bottom: 1px solid #d5d5d5;padding: 1vw 0;}
.plav{margin-top: 94px;background: #F7F7F7;}
.lav .flex{justify-content:space-between}
.lav .lnav{display:flex;align-items:center;width: 65%;margin: 0;}
.lav .lnav .swiper-slide{width: auto !important;height: 30px;}
.lav .lnav .li{font-size:18px;color:#1e1e1e;position: relative;transition: all .5s;}
.lav .lnav .li#cur,.lav .lnav .li:hover{color:#00a2ec;}
.lav .lnav .li:after{content:'';position:absolute;height: 2px;z-index:9;width:0;right: 0;transition: all .5s ease-in-out;bottom: -8px;background: #00a2ec;}
.lav .lnav .li#cur:after,.lav .lnav .li:hover:after{width: 100%;left: 0;right: auto;}
.lav .nel{display:flex;align-items:center}
.lav .nel img{width:20px;margin-right:10px}
.lav .nel a{font-size:18px;position:relative;margin-right: 30px;color:#1e1e1e;}
.lav .nel a::after{position:absolute;content:"";background:#1e1e1e;height: 1px;width: 8px;right: -18px;top: 55%;transform: translate(0, -50%);}
.lav .nel a:nth-last-child(1)::after{display: none;}
.lav .nel a:hover{color: #00a2ec;}
@media screen and (max-width:1280px){
.lav .lnav{width: 60%;}
.lav .lnav .li{font-size: 16px;}
.lav .nel a{font-size: 16px;}
.lav .nel img{width: 18px;margin-right: 8px;}
}
@media screen and (max-width:1080px){
.plav{margin-top: 97px;}
}
@media screen and (max-width:768px){
.lav{padding: 10px 0;}
.lav .lnav{width: 100%;}
.lav .nel{display: none;}
}
@media screen and (max-width:520px){
.plav{margin-top: 71px;}
.lav .lnav .li{font-size: 15px;}
.lav .lnav .li:after{background: #00a2ec96;bottom: -12px;}
}


/* newslist */
.newslist{padding: 80px 0;background: #F6F8FA;}
.newslist .item{width: 30.6667%;margin-right: 3%;border-top: 1px solid #E0E1E5;transition: all .3s;}
.newslist .item:nth-child(3n+3){margin-right: 0;}
.newslist .item:hover{background: #fff;box-shadow: 0 2px 30px rgba(0,0,0,0.1);}
.newslist .item a{display: block;padding:2vw 1.5vw;}
.newslist .item .img{overflow: hidden;}
.newslist .item .img img{transition: all .3s ease-in-out;}
.newslist .item:hover .img img{transform:scale(1.03)}
.newslist .item .info .t1{font-size: 20px;line-height: 28px;color:#000;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;margin: 30px 0 50px;}
.newslist .item .info .bom{display:flex;justify-content:space-between;align-items:center;font-size: 16px;color: #333;}
.newslist .item:hover .info .bom .more{color: #00a2ec;}
@media screen and (max-width:1080px){
.newslist{padding: 50px 0;}
.newslist .item{width: 32%;margin-right: 2%;}
.newslist .item .info .t1{margin: 15px 0 35px;font-size: 18px;line-height: 24px;}
.newslist .item .info .bom{font-size: 15px;}
}
@media screen and (max-width:768px){
.newslist .item{width: 48.5%;}
.newslist .item:nth-child(odd){margin-right: 3%;}
.newslist .item:nth-child(even){margin-right: 0;}
}
@media screen and (max-width:520px){
.newslist{padding: 35px 0;}
.newslist .item a{padding: 12px 10px;}
.newslist .item .info .t1{margin: 10px 0 15px;font-size: 16px;line-height: 20px;}
.newslist .item .info .bom{font-size: 14px;}
.newslist .item .info .bom .more{display: none;}
}


/* news */
.news{padding: 80px 0;}
.news .top .title{color:#333;font-size:36px;font-weight:700}
.news .top .date{font-size:16px;color:#666;margin-top:30px}
.news .cont{padding:40px 0;border-top:1px solid #eee;border-bottom:1px solid #eee;margin:40px 0}
.news .cont p{font-size:16px;color:#333;line-height:30px}
.news .cont img{max-width:100%}
.news .ul{display:flex;align-items:center;justify-content:space-between}
.news .ul li{font-size:16px;color:#333}
.news .ul li a{display: flex;align-items: center;justify-content: center;}
.news .ul li img{width:22px;margin-right: 20px;}
.news .ul .btn{background:#00a2ec;color:#fff;height: 36px;width: 128px;line-height: 36px;border-radius: 3px;}
.news .ul .btn:hover{background: #E60012;}
.news .ul .next img{transform:rotate(180deg);margin-left: 20px;}
@media screen and (max-width:1080px){
.news{padding: 50px 0;}
.news .top .title{font-size: 30px;}
.news .top .date{font-size: 15px;margin-top: 20px;}
}
@media screen and (max-width:520px){
.news{padding: 30px 0;}
.news .top .title{font-size: 22px;}
.news .top .date{font-size: 14px;margin-top: 10px;}
.news .cont{padding: 20px 0;margin: 20px 0;}
.news .cont p{font-size: 14px;line-height: 24px;}
.news .ul li{font-size: 15px;}
.news .ul li a{font-size: 14px;}
.news .ul li img{width: 18px;margin-right: 15px;}
.news .ul .btn{height: 30px;width: 110px;line-height: 30px;}
.news .ul .btn:hover{background: #E60012;}
.news .ul .next img{transform:rotate(180deg);margin-left: 15px;}
}


/* contacts */
.contacts{padding: 80px 0;}
.contacts .contacts-info{width: 41%;}
.contacts .contacts-info h3{font-size: 40px;color: #333;line-height:1;text-transform:uppercase;margin-bottom:15px;font-family: BebasNeue-Regular;letter-spacing: 1px;}
.contacts .contacts-info li{padding:20px 0;border-bottom:1px solid #e5e5e5;display: flex;align-items: center;}
.contacts .contacts-info li:last-child{border-bottom:none}
.contacts .contacts-info li .text h5{font-size: 20px;color: #333;font-weight: 600;}
.contacts .contacts-info li .text p{font-size: 16px;color: #444;margin: 8px 0 0;word-break: break-word;line-height: 28px;}
.contacts .contacts-form{width: 48.5%;border-left: 1px solid #d8d8d8;padding-left: 5%;margin-left: 5%;}
.contacts .contacts-form h3{font-size: 40px;color: #333;line-height:1;text-transform:uppercase;margin-bottom:15px;font-family: BebasNeue-Regular;letter-spacing: 1px;}
.contacts .contacts-form p{font-size: 17px;color: #595959;line-height: 30px;margin-bottom: 40px;}
.contacts .contacts-form .input{width: 48%;margin-right: 4%;margin-bottom: 25px;}
.contacts .contacts-form .input:nth-child(even){margin-right: 0;}
.contacts .contacts-form .input label{font-size: 16px;color: #00a2ec;line-height: 2;}
.contacts .contacts-form .input input{padding:10px;font-size: 14px;border:1px solid #d2d2cf;width:100%;line-height:22px;text-align:left;color:#666;box-sizing:border-box;}
.contacts .contacts-form .code{position: relative;}
.contacts .contacts-form .code img{position: absolute;right: 0;height: 44px;}
.contacts .contacts-form .input1 label{font-size: 16px;color: #00a2ec;line-height: 2;}
.contacts .contacts-form .input1 textarea{padding:10px;font-size: 14px;border:1px solid #d2d2cf;width:100%;line-height:22px;text-align:left;color:#666;box-sizing:border-box;font-family: initial;height: 120px;}
.contacts .contacts-form .submit input{margin:0 auto;width:150px;line-height:40px;background: #00a2ec;border-radius:4px;text-align:center;display:block;cursor:pointer;margin-top: 30px;color:#fff;font-size:18px;}
.contacts .contacts-form .submit:hover input{background: #E60012;}
.contacts .contacts-form input:focus,.contacts .contacts-form textarea:focus{border-color:#00a2ec}
@media only screen and (max-width:1080px){
.contacts{padding: 50px 0;}
.contacts .contacts-info h3{font-size: 24px;}
.contacts .contacts-form h3{font-size: 24px;}
.contacts .contacts-form p{margin-bottom: 25px;}
}
@media only screen and (max-width:850px){
.contacts .contacts-info{width: 100%;}
.contacts .contacts-form{width: 100%;margin-left: 0;margin-top: 18px;padding-left: 0;border: none;}
}
@media only screen and (max-width:520px){
.contacts{padding: 30px 0;}
.contacts .contacts-info h3{font-size: 20px;margin-bottom: 10px;}
.contacts .contacts-info li{padding: 10px 0;}
.contacts .contacts-info li:last-child{border-bottom:none}
.contacts .contacts-info li .text h5{font-size: 16px;color: #333;font-weight: 600;}
.contacts .contacts-info li .text p{font-size: 13px;line-height: 22px;margin: 5px 0 0;}
.contacts .contacts-form h3{font-size: 20px;margin-bottom: 10px;}
.contacts .contacts-form p{margin-bottom: 15px;font-size: 15px;line-height: 22px;}
.contacts .contacts-form .input{width: 100%;margin-right: 0;margin-bottom: 10px;}
.contacts .contacts-form .input label{font-size: 14px;line-height: 1.8;}
.contacts .contacts-form .input input{padding: 8px;font-size: 12px;}
.contacts .contacts-form .code img{height: 40px;}
.contacts .contacts-form .input1 label{font-size: 16px;color: #dcc378;line-height: 2;}
.contacts .contacts-form .input1 textarea{padding: 8px;font-size: 12px;height: 90px;}
.contacts .contacts-form .submit input{font-size: 15px;width: 128px;line-height: 35px;}
}


/* service */
.service{padding: 80px 0 100px;overflow: hidden;}
.service .ul{display: flex;flex-wrap: wrap;align-items: center;}
.service .ul li{width: 49%;margin-right: 2%;margin-bottom: 2%;background: #fff;box-shadow: 0 0 10px rgba(0, 0, 0, .1);}
.service .ul li:nth-child(even){margin-right: 0;transform: translate(0%, 60px);}
.service .ul li .info{padding: 1.5vw 2vw;}
.service .ul li .info .num{font-size:68px;font-family:BebasNeue-Regular;color:#00a2ec;position: relative;}
.service .ul li .info .num::after{content:'';background:#044eb5;opacity:.2;height:1px;width: 120px;display:block;transform:rotate(-30deg);margin: 10px 0;}
.service .ul li .info .t1{font-size: 30px;padding-left: 80px;margin-bottom: 20px;}
.service .ul li .info .text{padding-left: 80px;}
.service .ul li .info .text p{font-size:16px;line-height:28px;color:#333}
@media only screen and (max-width:1280px){
.service .ul li .info .num{font-size: 60px;}
.service .ul li .info .t1{font-size: 28px;}
}
@media only screen and (max-width:1080px){
.service{padding: 50px 0 80px;}
.service .ul li .info .num{font-size: 50px;}
.service .ul li .info .num::after{width: 90px;}
.service .ul li .info .t1{font-size: 24px;margin-bottom: 10px;padding-left: 70px;}
.service .ul li .info .text{padding-left: 70px;}
.service .ul li .info .text p{line-height: 26px;}
}
@media only screen and (max-width:768px){
.service .ul li{width: 100%;margin-right: 0;margin-bottom: 20px;}
.service .ul li:nth-child(even){transform: translate(0 , 0);}
.service .ul li:nth-child(4){margin-bottom: 0;}
.service .ul li .info{padding: 30px;}
.service .ul li .info .num{line-height: 30px;font-size: 45px;}
.service .ul li .info .text p{font-size: 15px;}
}
@media only screen and (max-width:520px){
.service{padding: 30px 0;}
.service .ul li{box-shadow: 0 0 5px rgba(0, 0, 0, .1);}
.service .ul li .info{padding: 20px;}
.service .ul li .info .num{line-height: initial;font-size: 40px;}
.service .ul li .info .num::after{margin: -10px 0 10px;}
.service .ul li .info .t1{font-size: 20px;padding-left: 50px;}
.service .ul li .info .text{padding-left: 50px;}
.service .ul li .info .text p{font-size: 14px;line-height: 24px;}
}
 
 
 
/* picturelist */
.picturelist{padding: 60px 0 90px;}
.picturelist li{width:18.4%;position: relative;margin-right: 2%;}
.picturelist li:nth-child(5n+5){margin-right: 0;}
.picturelist li .pic a{width:90%;padding:15px;overflow:hidden;position:relative;display:flex;align-items:center;justify-content:center;background:#f5f5f5}
.picturelist li .pic::after{width:0;height:2px;content:"";background:#00a2ec;transition:all .5s ease;position:absolute;bottom:0;left:50%}
.picturelist li:hover .pic::after{width:100%;transition:all .5s;margin-left:-50%}
.picturelist li .pic img{max-width:100%;max-height:100%;transition:all .5s;}
.picturelist li:hover img{transform:scale(1.02);}
.picturelist li .text{height:65px;line-height: 65px;}
.picturelist li p{padding:0 20px;text-align:center;font-size:18px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;}
.picturelist li:hover p {color: #333;}
@media screen and (max-width:1080px){
.picturelist{padding: 60px 0;}
.picturelist li{width: 21%;margin-right: 4%;}
.picturelist li:nth-child(5n+5){margin-right: 4%;}
.picturelist li:nth-child(4n+4){margin-right:0;}
}
@media screen and (max-width:768px){
.picturelist li{width: 30.66667%;margin-right: 4%;}
.picturelist li:nth-child(4n+4){margin-right: 4%;}
.picturelist li:nth-child(5n+5){margin-right: 4%;}
.picturelist li:nth-child(3n+3){margin-right: 0;}
}
@media screen and (max-width:520px){
.picturelist{padding: 35px 0;}
.picturelist li{width: 48.5%;}
.picturelist li:nth-child(odd){margin-right: 3%;}
.picturelist li:nth-child(even){margin-right: 0;}
.picturelist li .pic a{width: auto;padding: 10px;}
.picturelist li .text{height:35px;line-height: 35px;}
.picturelist li p{font-size: 16px;height: 35px;}
}

/* productlist */
.productlist{padding: 80px 0;background: #F8F8F8;}
.productlist .item{width: 23.5%;margin-right: 2%;margin-bottom: 2%;}
.productlist .item:nth-child(4n+4){margin-right: 0;}
.productlist .item .pic{position: relative;overflow: hidden;}
.productlist .item .pic .img{overflow: hidden;}
.productlist .item .pic .img img{transition: all .3s ease-in-out;}
.productlist .item:hover .pic .img img{transform:scale(1.03)}
.productlist .item .pic .bt{width:100%;text-align:center;display:block;position:absolute;left:50%;transform:translateX(-50%);bottom: -50px;text-decoration:none;z-index:1;transition: all 0.4s ease-out;background: #000;height: 50px;line-height: 50px;color: #00a2ec;font-size: 18px;}
.productlist .item:hover .pic .bt{bottom: 0;}
.productlist .item .t1{font-size: 18px;color: #000;margin-top: 20px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;}
@media screen and (max-width:1080px){
.productlist{padding: 50px 0;}
.productlist .item{width: 32%;margin-right: 2%;}
.productlist .item:nth-child(4n+4){margin-right: 2%;}
.productlist .item:nth-child(3n+3){margin-right: 0;}
.productlist .item .t1{font-size: 16px;margin-top: 15px;}
.productlist .item .pic .bt{height: 40px;line-height: 40px;font-size: 15px;}
}
@media screen and (max-width:768px){
.productlist .item{width: 48.5%;margin-bottom: 3%;}
.productlist .item:nth-child(odd){margin-right: 3%;}
.productlist .item:nth-child(even){margin-right: 0;}
}
@media screen and (max-width:520px){
.productlist{padding: 35px 0;}
.productlist .item .t1{font-size: 15px;}
.productlist .item .pic .bt{height: 36px;line-height: 36px;font-size: 14px;}
}



/* product */
.product{padding: 80px 0;}
.product .title{font-size: 32px;color: #333;font-weight: bold;margin-bottom: 60px;}
.product .top{display: flex;flex-wrap: wrap;justify-content: space-between;}
.product .top .pro{display: flex;flex-wrap: wrap;width: 45%;}
.product .top .pro1{width: 15%;margin: 0;}
.product .top .pro1 .swiper-slide{height:max-content!important;}
.product .top .pro1 .swiper-slide .img {border: 1px solid #eee;padding: 2px;}
.product .top .pro1 .swiper-slide-thumb-active .img {border: 1px solid #000;}
.product .top .pro1 .img img{width:100%;object-fit:cover;height:100%}
.product .top .pro2{width:80%;margin:0;margin-left:5%}
.product .top .pro2 .img img{width:100%}
.product .top .pinfo{width:45%}
.product .top .pinfo .t1{font-size:36px;color:#222;margin-bottom:20px}
.product .top .pinfo .text p{font-size:16px;color:#333;line-height:28px}
.product .top .pinfo .text p:nth-child(1){border-top:1px solid #dedede;padding-top:20px}
.product .top .pinfo .text p:nth-last-child(1){border-bottom:1px solid #dedede;padding-bottom:20px}
.product .top .pinfo .btn{background:#252525;border-radius:30px;color:#fff;height:45px;line-height:45px;width:38%;text-align:center;margin:30px 0;transition: all .6s}
.product .top .pinfo .btn:hover{background: #000;}
.product .top .pinfo ul{align-items:center}
.product .top .pinfo ul li{margin-right:30px}
.product .top .pinfo ul li img{width:26px}
.product .form{background: #f2f2f2;padding: 4vw;margin: 80px 0;}
.product .form .input{width:48%;display:grid;margin-bottom:45px;}
.product .form .input1{width:100%}
.product .form .input label{font-weight:700;color:#000;font-size:16px}
.product .form .input label i{color:red}
.product .form .input input{height:40px;width:100%;font-size:14px;border-bottom: 1px solid #a7a7a7;background: none;}
.product .form .input textarea{font-family:GILROY-REGULAR;height:40px;width:100%;font-size:14px;margin-top:10px;padding-top:5px;border-bottom: 1px solid #a7a7a7;background: none;}
.product .form .code{position:relative}
.product .form .code img{position:absolute;right:0;bottom:0}
.product .form .submit{margin-top: 60px;background: #252525;border-radius: 4px;transition: .3s;width: 10%;height: 40px;line-height: 40px;text-align: center;}
.product .form .submit:hover{background: #000;}
.product .form .submit input{background:0 0;font-size:16px;color:#fff}
.product .form .input input:focus,.product .form .input textarea:focus{border-bottom: 1px solid #00a2ec;}
.product .prem .item{width: 23.5%;margin-right: 2%;}
.product .prem .item:nth-child(4n+4){margin-right: 0;}
.product .prem .item .pic{position: relative;overflow: hidden;}
.product .prem .item .pic .img{overflow: hidden;}
.product .prem .item .pic .img img{transition: all .3s ease-in-out;}
.product .prem .item:hover .pic .img img{transform:scale(1.03)}
.product .prem .item .pic .bt{width:100%;text-align:center;display:block;position:absolute;left:50%;transform:translateX(-50%);bottom: -50px;text-decoration:none;z-index:1;transition: all 0.4s ease-out;background: #000;height: 50px;line-height: 50px;color: #00a2ec;font-size: 18px;}
.product .prem .item:hover .pic .bt{bottom: 0;}
.product .prem .item .t1{font-size: 18px;color: #000;margin-top: 20px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;}
@media screen and (max-width:1280px){
.product .title{font-size: 28px;}
.product .top .pro{width: 50%;}
.product .top .pinfo .t1{font-size: 30px;}
}
@media screen and (max-width:1080px){
.product{padding: 50px 0;}
.product .title{margin-bottom: 40px;font-size: 26px;}
.product .top .pinfo .t1{font-size: 26px;}
.product .top .pinfo .btn{height: 40px;line-height: 40px;}
.product .form{margin: 50px 0;}
.product .form .input{margin-bottom: 30px;}
.product .form .submit{margin-top: 40px;width: 15%;}
.product .prem .item{width: 32%;margin-right: 2%;}
.product .prem .item:nth-child(3){margin-right: 0;}
.product .prem .item:nth-child(4){display: none;}
.product .prem .item .t1{font-size: 16px;margin-top: 15px;}
.product .prem .item .pic .bt{height: 40px;line-height: 40px;font-size: 15px;}
}
@media screen and (max-width:850px){
.product .top .pro{width: 80%;margin: 0 auto;}
.product .top .pinfo{width: 100%;margin-top: 30px;}
.product .prem .item{width: 48.5%;margin-bottom: 3%;}
.product .prem .item:nth-child(odd){margin-right: 3%;}
.product .prem .item:nth-child(even){margin-right: 0;}
}
@media screen and (max-width:580px){
.product{padding: 35px 0;}
.product .title{font-size: 20px;margin-bottom: 25px;}
.product .top .pro{width: 100%;}
.product .top .pro1{width: 100%;order: 1;margin-top: 20px;}
.product .top .pro2{width: 100%;margin-left: 0;}
.product .top .pinfo{margin-top: 20px;}
.product .top .pinfo .t1{font-size: 20px;margin-bottom: 10px;}
.product .top .pinfo .text p{font-size: 14px;line-height: 24px;}
.product .top .pinfo .text p:nth-child(1){padding-top: 10px;}
.product .top .pinfo .text p:nth-last-child(1){padding-bottom: 10px;}
.product .top .pinfo .btn{height: 35px;line-height: 35px;margin: 20px 0;font-size: 14px;}
.product .top .pinfo .btn a{font-size: 14px;}
.product .top .pinfo ul li{margin-right: 20px;}
.product .top .pinfo ul li img{width: 22px;}
.product .form{margin: 30px 0;padding: 20px;}
.product .form .input{margin-bottom: 20px;}
.product .form .input label{font-size: 14px;}
.product .form .input input{font-size: 12px;height: 36px;}
.product .form .submit{margin-top:25px;width: 100px;height: 35px;line-height: 35px;}
.product .form .submit input{font-size: 14px;}
.product .prem .item:nth-child(4){display: block;}
.product .prem .item .t1{font-size: 15px;}
.product .prem .item .pic .bt{height: 36px;line-height: 36px;font-size: 14px;}
}


/* about01 */
.about01{padding: 80px 0 120px;}
.about01 .cont{display: flex;flex-wrap: wrap;justify-content: space-between;}
.about01 .cont .left{width: 47%;padding-left: 8%;}
.about01 .cont .left .nei_tit{margin-bottom: 40px;}
.about01 .cont .left .nei_tit .title{text-align: left;}
.about01 .cont .left .text p{font-size: 16px;line-height: 30px;color: #333;margin-top: 5px;}
.about01 .cont .left .text p:nth-child(1){margin-top: 0;}
.about01 .cont .left .ul{display: flex;flex-wrap: wrap;margin-top: 40px;}
.about01 .cont .left .ul li{position: relative;width: 25%;text-align: center;}
.about01 .cont .left .ul li::after{position: absolute;content: "";right: 0;top: 10%;width: 1px;height: 80%;background: #ddd;}
.about01 .cont .left .ul li:nth-last-child(1)::after{display: none;}
.about01 .cont .left .ul li span{font-size:55px;color:#000;font-family:BebasNeue-Regular;margin-right:8px}
.about01 .cont .left .ul li sub{font-size:18px;color:#333}
.about01 .cont .left .ul li p{font-size: 16px;color:#333;padding: 0 10px;}
.about01 .cont .right{width: 42%;}
.about01 .cont .right .img img{width: 100%;}
@media only screen and (max-width:1880px){
.about01 .cont .left{padding-left: 6%;}
}
@media only screen and (max-width:1770px){
.about01 .cont .left{padding-left: 5%;}
}
@media only screen and (max-width:1280px){
.about01 .cont .left{width: 49%;}
.about01 .cont .left .text p{font-size: 15px;line-height: 28px;margin-top: 2px;}
}
@media only screen and (max-width:1080px){
.about01{width: 90%;margin: 0 auto;padding: 50px 0 80px;}
.about01 .cont .left{width: 100%;padding-left: 0;margin-bottom: 30px;}
.about01 .cont .left .ul li span{font-size: 50px;}
.about01 .cont .left .ul li p{font-size: 15px;}
.about01 .cont .right{width: 65%;margin: 0 auto;}
}
@media only screen and (max-width:768px){
.about01 .cont .left .ul li span{font-size: 45px;}
.about01 .cont .right{width: 100%;}
}
@media only screen and (max-width:520px){
.about01{padding: 35px 0;}
.about01 .cont .left{margin-bottom: 20px;}
.about01 .cont .left .nei_tit{margin-bottom: 15px;}
.about01 .cont .left .text p{font-size: 14px;line-height: 24px;}
.about01 .cont .left .ul{margin-top: 20px;}
.about01 .cont .left .ul li{width: 50%;}
.about01 .cont .left .ul li:nth-child(1),.about01 .cont .left .ul li:nth-child(2){margin-bottom: 20px;}
.about01 .cont .left .ul li:nth-child(even)::after{display: none;}
.about01 .cont .left .ul li span{font-size: 40px;}
.about01 .cont .left .ul li p{font-size: 14px;}
}

/* about02 */
.about02{background: url(../images/ab2_bg.jpg);background-size: cover;height: 36vw;position: relative;background-position: center;}
.about02 .ab2{height: 28vw;}
.about02 .ab2 .swiper-slide{width: 14%!important;}
.about02 .ab2 .swiper-slide:nth-child(1){left: 10vw;top: 5.5vw;}
.about02 .ab2 .swiper-slide:nth-child(2){left: 15vw;}
.about02 .ab2 .swiper-slide:nth-child(3){left: 23vw;top: 6vw;}
.about02 .ab2 .swiper-slide:nth-child(4){left: 32vw;top: 3.5vw;}
.about02 .ab2 .swiper-slide p{font-size: 16px;color: #333;margin-top: 20px;text-align: center;}
@media only screen and (max-width:1880px){
.about02{height: 38vw;}
}
@media only screen and (max-width:1770px){
.about02{height: 39.5vw;}
.about02 .ab2 .swiper-slide:nth-child(3){left: 25vw;}
}
@media only screen and (max-width:1660px){
.about02{height: 40.5vw;}
}
@media only screen and (max-width:1440px){
.about02{height: 41.5vw;}
}
@media only screen and (max-width:1280px){
.about02{height: 41.5vw;}
.about02 .ab2{height: 40vw;}
.about02 .ab2 .swiper-slide p{font-size: 15px;margin-top: 10px;}
.about02 .ab2 .swiper-slide:nth-child(4){left: 35vw;}
}
@media only screen and (max-width:1080px){
.about02 .ab2 .swiper-slide:nth-child(1){top: 5vw;}
.about02 .ab2 .swiper-slide:nth-child(4){top: 3vw;}
}
@media only screen and (max-width:850px){
.about02{height: auto;background: none;padding-bottom: 50px;}
.about02 .ab2{height: auto;}
.about02 .ab2 .swiper-slide{width: 23.5% !important;margin-right: 2%;}
.about02 .ab2 .swiper-slide:nth-child(1){top: auto;left: auto;}
.about02 .ab2 .swiper-slide:nth-child(2){top: auto;left: auto;}
.about02 .ab2 .swiper-slide:nth-child(3){top: auto;left: auto;}
.about02 .ab2 .swiper-slide:nth-child(4){top: auto;left: auto;}
}
@media only screen and (max-width:768px){
.about02 .ab2 .swiper-slide{width: 32% !important;margin-right: 2%;}
}
@media only screen and (max-width:520px){
.about02{padding-bottom: 30px;}
.about02 .ab2 .swiper-slide{width: 47.5% !important;margin-right:5%;}
.about02 .ab2 .swiper-slide p{font-size: 14px;margin-top: 6px;}
}


/* al01 */
.al01{padding: 80px 0 50px;}
.al01 li{width: 23.875%;margin-bottom: 2%;margin-right: 1.5%;}
.al01 li:nth-child(4n+4){margin-right: 0;}
.al01 li .img{border-radius: 8px;overflow: hidden;}
.al01 li .img img{transition: all .3s ease-in-out;}
.al01 li:hover .img img{transform:scale(1.03)}
.al01 li p{font-size: 18px;color: #333;margin-top: 15px;font-weight: bold;}
@media only screen and (max-width:1080px){
.al01{padding: 50px 0 30px;}
.al01 li{width: 32%;}
.al01 li:nth-child(4n+4){margin-right: 2%;}
.al01 li:nth-child(3n+3){margin-right: 0;}
.al01 li p{font-size: 16px;}
}
@media only screen and (max-width:768px){
.al01 li{width: 48.5%;}
.al01 li:nth-child(odd){margin-right: 3%;}
.al01 li:nth-child(even){margin-right: 0;}
}
@media only screen and (max-width:520px){
.al01{padding: 30px 0 20px;}
.al01 li p{font-size: 14px;margin-top: 10px;}
}


/* al02 */
.al02{padding: 80px 0;background: #EFEFEF;}
.al02 .cont{display: flex;flex-wrap: wrap;}
.al02 .left{width: 39%;background: #00A2EC;display: flex;align-items: center;border-radius: 15px;}
.al02 .left .info{padding: 40px;}
.al02 .left .info .t1{color:#fff;font-size:36px;font-weight:700;line-height:1.5}
.al02 .left .info .text{font-size:16px;color:#fff;line-height:30px;margin:30px 0}
.al02 .left .info .btn{width:25%;background:#fff;height:40px;line-height:40px;text-align:center;border-radius:6px;font-weight:700;font-size:16px;border:1px solid #fff;transition:all .3s ease-out}
.al02 .left .info .btn:hover{background:0 0;color: #fff;}
.al02 .right{width:59%;margin-left:2%}
.al02 .right ul{display:flex;flex-wrap:wrap;justify-content:space-between}
.al02 .right ul li{width:48.5%;background:#fff;margin-bottom:3%;border-radius: 15px;}
.al02 .right ul li:nth-child(3),.al02 .right ul li:nth-child(4){margin-bottom: 0;}
.al02 .right ul li .tit{padding:40px}
.al02 .right ul li .tit h2{color:#00a2ec;font-size:60px;font-family:BebasNeue-Regular}
.al02 .right ul li .tit h3{font-size:28px;margin:30px 0 20px}
.al02 .right ul li .tit p{font-size:16px;line-height:28px}
@media only screen and (max-width:1440px){
.al02 .left .info{padding: 30px;}
.al02 .left .info .t1{font-size: 30px;}
.al02 .left .info .btn{width: 35%;}
.al02 .right ul li .tit{padding: 25px;}
.al02 .right ul li .tit h2{font-size: 50px;}
.al02 .right ul li .tit h3{font-size: 24px;}
}
@media only screen and (max-width:1080px){
.al02{padding: 50px 0;}
.al02 .left .info .t1{font-size: 26px;line-height: 1.4;}
.al02 .left .info .text{font-size: 15px;line-height: 26px;margin: 20px 0;}
.al02 .right ul li .tit h3{font-size: 22px;margin: 25px 0 15px;}
.al02 .right ul li .tit p{font-size: 15px;line-height: 26px;}
}
@media only screen and (max-width:850px){
.al02 .left{width: 100%;margin-bottom: 20px;}
.al02 .right{width: 100%;margin-left: 0;}
}
@media only screen and (max-width:580px){
.al02{padding: 35px 0;}
.al02 .left{border-radius: 8px;margin-bottom: 15px;}
.al02 .left .info{padding: 20px;}
.al02 .left .info .t1{font-size: 22px;line-height: 1.3;}
.al02 .left .info .text{font-size: 14px;line-height: 24px;margin: 15px 0;}
.al02 .left .info .btn{font-size: 14px;width: 36%;height: 32px;line-height: 32px;}
.al02 .right ul li{border-radius: 8px;width: 100%;}
.al02 .right ul li .tit{padding: 20px;}
.al02 .right ul li .tit h2{font-size: 40px;}
.al02 .right ul li .tit h3{font-size: 20px;margin: 20px 0 10px;}
.al02 .right ul li .tit p{font-size: 14px;line-height: 24px;}
}